.Style1{		/*for Main,SubMenu*/
	position:		absolute;
	font-size:		10pt;
	font-weight:		bold;
	visibility:		hidden;
}
.Style2{		/*for Contents*/
	position:		absolute;
	font-size:		10pt;
	font-weight:		bold;
	visibility:		hidden;
}
.title{
	font-size:		16pt;
	font-weight:		bold;
	color:			#00c;
	background-color:	#ccf;
	margin:			0px;
	padding:		5px;
	border:			2px solid #33f;
}
/*Style of Anchor*/
A{
	text-decoration:	none;
}
A:Link{
	color:			#0000ff;
}
A:Visited{
	color:			#0000ff;
}
A:Active{
	color:			#0000ff;
}
A:Hover{
	color:			#ff0000;
	text-decoration:	underline;
	background-color:	#fdd;
}
ADDRESS{
	font-family:		sans-serif;
	font-size:		10pt;
	font-style:		normal;
}

.menu-title{
	font-size:		12pt;
	font-weight:		bold;
	color:			#900;
}

.mtitle{
	font-size:		12pt;
	font-weight:		bold;
	color:			#009;
	border-left:		10px solid #009;
	padding:		2px;
}
span.whatsnew{
	font-weight:		bold;
	color:			#c00;
}

/* for menu */
div.menu01{
	font-size:		12pt;
	font-weight:		bold;
	color:			#006;
	padding:		2px;
	background-color:	#99f;
}
div.menu02{
	font-size:		10pt;
	font-weight:		bold;
	color:			#c00;
	margin:			0 0 0 15px;
}
div.menu03{
	font-size:		10pt;
	font-weight:		bold;
	color:			#900;
	margin:			0 0 0 30px;
}
div.menu02a{
	font-size:		10pt;
	margin:			0 0 0 15px;
}
div.menu03a{
	font-size:		10pt;
	margin:			0 0 0 30px;
}
div.menu04a{
	font-size:		10pt;
	margin:			0 0 0 45px;
}
